Bug 468165 - cvs debuginfo is empty
cvs debuginfo is empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cvs (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 07:40 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2008-10-23 07:40:22 EDT
Description of problem:
bug in spec file is preventing debug info to be generated.

Version-Release number of selected component (if applicable):
1.11.17-9.RHEL4

How reproducible:
100%

Steps to Reproduce:
1. try to build cvs rpm for rhel4 
2. -g is not passed to gcc
  
Actual results:
debug info without debug sections

Expected results:
debug info with debug sections
Comment 5 errata-xmlrpc 2009-05-18 16:12:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0971.html

Note You need to log in before you can comment on or make changes to this bug.